/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.wpcf7-form-control{
	width:100%!important;
}

.wpcf7-form label{
	width:100%!important;
}

.services_list{
list-style-position:outside!important;

}

.services_list li{
	padding:10px;
}